<?php
$strTableName="Purchasing List";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="purchasing";

$gstrOrderBy="ORDER BY purchasing.id  DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("Purchasing List");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["Purchasing List"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");
?>